<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/acp/tfacp3540m000" xml:lang="es">
   <Header>
      <Title>Listado de método de extracto de cuenta (tfacp3540m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilice esta sesión para enumerar los métodos de <Link href="/baanerp/tf/glossary/glossary#000010" role="glossary">extracto de cuenta</Link> en ERP LN. En cada método de extracto de cuenta, se muestra el formato de extracto vinculado a él.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Paragraph>Puede mantener los métodos de extracto de cuenta en la sesión <GUIRef href="/baanerp/tf/acp/tfacp3522m000" role="session">Métodos de extracto (tfacp3522m000)</GUIRef>.</Paragraph>
         <Note>
            <SectionTitle> Nota</SectionTitle>
            <Paragraph>Si inicia esta sesión explorando, sólo puede buscar y seleccionar un registro.</Paragraph>
         </Note>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle> Temas relacionados</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/basictasks/000001" role="manual">Usar una sesión de resumen</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/basictasks/000036" role="manual">Mantener registros en una sesión de resumen o de mantenimiento</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/tf/onlinemanual/000025" role="manual">Control de crédito</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tfacp311.mstm">
         <Header>
            <Title>Método de extracto</Title>
         </Header>
         <FuncDesc>El código del método de extracto.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfacp311.stml">
         <Header>
            <Title>Formato de extracto</Title>
         </Header>
         <FuncDesc>El código de formato correspondiente al método de extracto de cuenta.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>